Updating to use Rails 2.1.2. Moving the gem dependancies to the config/environment...
[rails.git] / config / text_outputs /
drwxr-xr-x   ..
-rw-r--r-- 121 en.yml